spring.thymeleaf.cache=false
spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:postgresql://localhost:5432/dbfoof
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.jpa.open-in-view=true
server.port=8010